Subject: Re: bug#41868: [PATCH] Add project-clean-up command

From: Juri Linkov <[email-masked]>
Date: Wed, 17 Jun 2020 00:47:46 +0300

>> I think the suffix ‘-regexps’ is fine.  The problem is that
>> the word “spare” has no reference to the related command name
>> ‘project-kill-buffers’.  Maybe better would be something like
>> ‘project-kill-buffers-ignore-regexps’ or
>
> "kill or spare", no? But it's not immediately obvious for non-native
> speakers, sure.
>
>> For functions it's easy to add a separate variable like
>> ‘project-kill-buffers-ignore-functions’.
>
> I don't see why we wouldn't want to keep it on the same variable. It's both
> easier to document, and to implement.

Then just ‘project-kill-buffers-ignore’ should be fine: short and clear.